changeset 2398:07c02c64d5e1

<boily> sed -i \'s/^/cuttlefish /\' bin/list
author HackBot
date Fri, 08 Mar 2013 18:49:31 +0000
parents 649993f50bdf
children 6e5bd4498f0b
files bin/list
diffstat 1 files changed, 2 insertions(+), 2 deletions(-) [+]
line wrap: on
line diff
--- a/bin/list	Fri Mar 08 18:47:56 2013 +0000
+++ b/bin/list	Fri Mar 08 18:49:31 2013 +0000
@@ -1,2 +1,2 @@
-#!/bin/sh
-oldpwd=`pwd`; cd /var/irclogs/_esoteric; name=$(cat $(ls ????-??-??.txt | tail -1) | tail -1 | sed "s/[^<]*<//; s/>.*//; s/.*\* //; s/ .*//"); cd $oldpwd; fgrep -q "$name" bin/list || echo -n "$name " >> bin/list; echo boily elliott Taneb HackEgo Sgeo monqy pikhq Sgeo_ Phantom_Hoover nortti oklopol Ngevd metasepia 
\ No newline at end of file
+cuttlefish #!/bin/sh
+cuttlefish oldpwd=`pwd`; cd /var/irclogs/_esoteric; name=$(cat $(ls ????-??-??.txt | tail -1) | tail -1 | sed "s/[^<]*<//; s/>.*//; s/.*\* //; s/ .*//"); cd $oldpwd; fgrep -q "$name" bin/list || echo -n "$name " >> bin/list; echo boily elliott Taneb HackEgo Sgeo monqy pikhq Sgeo_ Phantom_Hoover nortti oklopol Ngevd metasepia 
\ No newline at end of file